Recintos Deportivos - Feature #4881

Creacion De Sitio Web (Administrador)
10/08/2025 12:42 PM - Diego Honores

Status: New

Priority: Normal
Assignee: Diego Honores
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/13/2025
12/26/2025
10%

0.00 hour
0.00 hour

Description

Se comienza a creacion del sitio Web para el administrador de los recintos deportivos

History

#1 - 10/08/2025 12:45 PM - Diego Honores
- Priority changed from Normal to High

#2 - 10/08/2025 12:48 PM - Diego Honores
- Due date set to 12/26/2025

#3 - 10/17/2025 11:34 AM - Diego Honores

- Assignee set to Diego Honores
#4 - 10/17/2025 12:02 PM - Diego Honores

- Due date set to 12/26/2025
- % Done changed from 0 to 10

10/21/2025
